1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Stabil CCcam 2.2.0 oder 2.2.1

Dieses Thema im Forum "CS CCcam" wurde erstellt von blackcat1977, 13. Januar 2011.

  1. blackcat1977
    Offline

    blackcat1977 Spezialist

    Registriert:
    2. Oktober 2009
    Beiträge:
    684
    Zustimmungen:
    34
    Punkte für Erfolge:
    28
    Beruf:
    Dip. Kaufmann
    Ort:
    Stuggi Town
    Hallo Leute,

    habe zur Zeit cccam 2.1.4 laufe im Debian Server mit NDS (Sky k ) Karte. Sind die neuen Versionen stabil bzw. stabiler oder würdet ihr bei 2.1.4 bleiben.

    Gruss

    Blackcat
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. feissmaik
    Offline

    feissmaik Elite User

    Registriert:
    21. November 2010
    Beiträge:
    1.666
    Zustimmungen:
    513
    Punkte für Erfolge:
    0
    Ort:
    FarFarAway
    AW: STabil 2.2.0 oder 2.2.1

    Never change a running System :)

    Läuft deine nicht stabil?
    Schonmal 2.1.1 probiert? :)

    Wenn bei der alles läuft gibts eigentlich kein Grund zu wechseln... Mit der neuen version gibt es teilweise sogar mehr Probleme als mit den alten...
     
    #2
    blackcat1977 gefällt das.
  4. blackcat1977
    Offline

    blackcat1977 Spezialist

    Registriert:
    2. Oktober 2009
    Beiträge:
    684
    Zustimmungen:
    34
    Punkte für Erfolge:
    28
    Beruf:
    Dip. Kaufmann
    Ort:
    Stuggi Town
    AW: STabil 2.2.0 oder 2.2.1

    Hi,


    nein läuft sehr gut bisher..habe ja sky u...k karte und da ist es nur mit der 2.1.3 oder 2.1.4 möglich wegen updates. Naja dann lasse ich es lieber!!

    Gruss

    blackcat
     
    #3
  5. sumsi
    Offline

    sumsi VIP

    Registriert:
    13. Mai 2009
    Beiträge:
    5.393
    Zustimmungen:
    4.142
    Punkte für Erfolge:
    113
    AW: Stabil CCcam 2.2.0 oder 2.2.1

    solange es suber läuft , würde ich keine updates machen, und wenn dann die 2.2.1

    viel stabiler als 2.2.0
     
    #4
  6. czutok
    Offline

    czutok Best Member

    Registriert:
    17. März 2009
    Beiträge:
    24.359
    Zustimmungen:
    9.417
    Punkte für Erfolge:
    113
    Ort:
    Unter ne Brücke
    AW: Stabil CCcam 2.2.0 oder 2.2.1

    ich binn bei 2.1.1 auf dem ubuntu server und funzt ohne problemme

    habe kurzeitig 2.2.0 und 2.2.1 probiert , nichts als erger gehabt
     
    #5
  7. blackcat1977
    Offline

    blackcat1977 Spezialist

    Registriert:
    2. Oktober 2009
    Beiträge:
    684
    Zustimmungen:
    34
    Punkte für Erfolge:
    28
    Beruf:
    Dip. Kaufmann
    Ort:
    Stuggi Town
    AW: Stabil CCcam 2.2.0 oder 2.2.1

    Hi,

    wie gesagt wird mit 2.1.1 kein update für ndks 963 möglich sein..also nur dann die anderen beiden.

    Gruss

    Blackcat
     
    #6
  8. The_Patcher
    Offline

    The_Patcher Meister

    Registriert:
    10. August 2010
    Beiträge:
    908
    Zustimmungen:
    148
    Punkte für Erfolge:
    43
    AW: Stabil CCcam 2.2.0 oder 2.2.1

    ich habe 2.1.4 gehabt und öfters abstürze! dann hab ich 2.1.3 drauf gemacht und alles bestens!
     
    #7
  9. Steven1111
    Offline

    Steven1111 Freak

    Registriert:
    17. März 2009
    Beiträge:
    230
    Zustimmungen:
    58
    Punkte für Erfolge:
    0
    AW: Stabil CCcam 2.2.0 oder 2.2.1

    Wer keine Exotenkarten hat oder HD+ über Oscam scheut ist meiner Meinung nach mit der 2.1.1 am besten dran.

    Größter Vorteil neben der allgemeinen Stabilität ist, dass auch die ganzen cccam Nachbauten der Edisions, Octagons und Optis mit dieser Version vernünftig laufen.

    Gruß Steven1111.
     
    #8
    feissmaik, datamen und Pilot gefällt das.
  10. daddycool007
    Offline

    daddycool007 Spezialist

    Registriert:
    13. August 2009
    Beiträge:
    546
    Zustimmungen:
    66
    Punkte für Erfolge:
    0
    Ort:
    NRW
    AW: Stabil CCcam 2.2.0 oder 2.2.1

    Genau, bevor ihr wechselt müsst ihr auch immer an eure peers denken und schauen was die für version nutzen ;)
    Viele boxen ohne echtes cccam laufen nur bis 2.1.3, ab 2.1.4 gibts dann nur Probleme, freezes etc ;)
    Wie auch schon oben erwähnt, never change a running system!
     
    #9
    feissmaik gefällt das.

Diese Seite empfehlen